<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">18397</id>
  <name>Beryll 40x60 Englisch</name>
  <manufacturer-name>CREABETON AG</manufacturer-name>
  <product-line-name>FINALGO VILLA Vakuum Gehwegplatten gefast</product-line-name>
  <width type="float">2400.0</width>
  <height type="float">2400.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>kN/m³</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info nil="true"/>
  <info nil="true"/>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#ffff33</hex>
    <name>Geel</name>
  </color>
  <product-line>
    <linktip>https://creabeton.ch/gartenbau-landschaftsbau/bodenbelaege/platten/finalgo-villa-vakuum-gehwegplatten-gefast-k1203/</linktip>
    <description>Der Gartensitzplatz, die Sonnenterrasse oder die Pergola sind begehrte Erweiterungen des persönlichen Wohnbereichs während der warmen Jahreszeit. Gerade in diesen Bereichen ist nur das Beste gut genug, und hier lässt FINALGO VILLA keine Wünsche offen. Mit der ausgesuchten Farbpalette kreieren Sie jede gewünschte Ambiance und bringen Ihre persönliche Note zum Ausdruck. Eingangsbereiche, Dachterrassen, sogar Wintergärten verwandeln sich in angenehme Lebensräume.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Binnen</name>
    </purpose>
    <purpose>
      <name>Buiten</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>G 2.2 Finished floor coverings</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab.Floor</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | De texturen-database van echte bouwmaterialen voor architectuur, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_18397.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Steen</material-type>
  <material-subtype>Platen</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=CREABETON+AG&amp;product_line=FINALGO+VILLA+Vakuum+Gehwegplatten+gefast</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_18397.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=CREABETON+AG</manufacturer-url>
  <manufacturer-email>info@creabeton.ch</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/18397</material-url>
  <image-size>7,73 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>1,91 MB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | De texturen-database van echte bouwmaterialen voor architectuur, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Belangrijke juridische informatie over het gebruik van de mtexture-database. In de mtextur-database vindt u een selectie van kwalitatieve gedigitaliseerde materialen. Deze zijn ingedeeld naar materiaalsoort en subtype, kleur, toepassingsgebied, fabrikant en productlijn. De patroon- en kleurnauwkeurigheid van de texturen kan niet worden gegarandeerd. Contacteer de betreffende fabrikanten voor bindende monsters. Zij verstrekken u graag de nodige informatie. De informatie in de mtextur-database is naar beste vermogen samengesteld en getest. Toch zijn fouten niet volledig uitgesloten. De uitgever h2c GmbH en de respectievelijke fabrikanten en distributeurs zijn niet aansprakelijk voor eventueel onjuiste informatie en de gevolgen daarvan, tenzij h2c GmbH aantoonbaar opzettelijk handelt. Het werk (mtextur) is in al zijn onderdelen auteursrechtelijk beschermd. Alle rechten voorbehouden, inclusief reproductie, vertaling, microfilm, opslag en verwerking in elektronische systemen. Dit geldt met name voor duplicatie en gebruik in andere databanken of op gegevensdragers en voor het beschikbaar stellen van de gegevens op een externe server of gegevensdrager buiten de mtextuurdatabank. Bijna alle fabrikanten- en productnamen die in de database worden behandeld, zijn ook gedeponeerde handelsmerken en moeten als zodanig worden behandeld. Verder gebruik buiten het beoogde doel is alleen mogelijk met uitdrukkelijke toestemming van de uitgeverij h2c GmbH. Inbreuken zullen strafrechtelijk worden vervolgd. De plaats van jurisdictie is Zürich, Zwitserland.</hinweise-bitte-lesen>
</material>
